# Uses of Enum
net.postgis.jdbc.geometry.util.VersionFunctions

Packages that use VersionFunctions
Package
Description
net.postgis.jdbc.geometry.util
Utility classes.

## Uses of VersionFunctions in net.postgis.jdbc.geometry.util

Methods in net.postgis.jdbc.geometry.util that return VersionFunctions
Modifier and Type
Method
Description
`static VersionFunctions`
VersionFunctions.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static VersionFunctions[]`
VersionFunctions.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.